#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @Time    : 2020/4/28 14:18
# @Author  : fanhui
# @File    : link_task.py
# @Software: PyCharm
import requests,json


def ProductService(json_info):
    print(json_info)
    # json_info = eval(json_info)
    url = 'https://entprofile.gongsibao.com/gsb/api/ImageStatusSearch'  # 获取信息接口
    headers = {"Content-Type":"application/json","ak":"YLc6GsgLtuRGaVA5Om848x18NxLtHlyA"}
    # companyname = {"companyname":companyname}# 接口访问参数
    companyInfo = requests.post(url,data=json.dumps(json_info),headers=headers)  # 访问接口返回的信息
    # resultinfo=json.loads(companyInfo.text)
    print(companyInfo.text)
    return companyInfo.text
